# MeshWrap
MeshWrap is a Rhino 7 Plugin that lets you create wrapped meshes from NURBS geometry, SubDs and meshes. 

## Installation
Install MeshWrap using Rhino 7 integrated Package Manager.

## More Info

MeshWrap is built on top of the OpenVDB library and the API created by ECRLABS (and its fantastic plugin for Grasshopper Dendro). You can find out more details of its features [here](https://www.ecrlabs.com/dendro) or download a working version [here](https://www.food4rhino.com/app/dendro). You can find the source code for the API (licensed under MPL2) in the following location:

[here](https://github.com/ryein/dendro)

Or alternatively here:

[here](https://github.com/AlfredoChavez/dendro)

MeshWrap uses OpenVDB. For more information on the library, please visit [here](http://www.openvdb.org/).

## Contact
Feel free to reach out if you find any bugs, have a suggestion, or just to keep in touch:
Email: alfredocharom@gmail.com
LinkedIn: https://www.linkedin.com/in/alfredo-chavez/
